<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.263999938965</MDI>
      <MDI key="STATISTICS_MEAN">1.1856594865868</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.59700012207</MDI>
      <MDI key="STATISTICS_STDDEV">4.4616145311064</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
